import Head from 'next/head'
import Image from 'next/image'
import HeroComp from '../components/HeroComp'
import styles from '../styles/Home.module.css'

export default function Home() {
  return (
    <div className={styles.container}>
      <Head>
        <title>Hire Me</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/logofree.png" />
      </Head>

     <HeroComp/>
    </div>
  )
}
